uuid: 88229945-89a6-438e-92cb-0f8abdc821fe
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ydpmSCtxLjO9xqkBxObkeYx0Bf2dkW-d8bB_6Q1Ggjs
id: node
label: Content
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
